VeraCrypt
aboutsummaryrefslogtreecommitdiff
path: root/src
diff options
context:
space:
mode:
authorMounir IDRASSI <mounir.idrassi@idrix.fr>2014-08-11 05:22:45 (GMT)
committerMounir IDRASSI <mounir.idrassi@idrix.fr>2014-11-08 22:22:32 (GMT)
commit92af80648816a817f320b5963cf3d9a3f2a11ba8 (patch)
treec70915aafbb771d1fc8bf9b142c089c5e89d5f93 /src
parentce44ad4c5748167c2c175cefe7ae3b61d220dd66 (diff)
downloadVeraCrypt-92af80648816a817f320b5963cf3d9a3f2a11ba8.zip
VeraCrypt-92af80648816a817f320b5963cf3d9a3f2a11ba8.tar.gz
MacOSX : change OSXFuse error message to indicate the MacFUSE compatibility layer is needed.
Diffstat (limited to 'src')
-rw-r--r--src/Main/UserInterface.cpp2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/Main/UserInterface.cpp b/src/Main/UserInterface.cpp
index 5a7680b..f66e28d 100644
--- a/src/Main/UserInterface.cpp
+++ b/src/Main/UserInterface.cpp
@@ -484,7 +484,7 @@ namespace VeraCrypt
EX2MSG (VolumeSlotUnavailable, _("Volume slot unavailable."));
#ifdef TC_MACOSX
- EX2MSG (HigherFuseVersionRequired, _("VeraCrypt requires OSXFUSE 2.3 or later."));
+ EX2MSG (HigherFuseVersionRequired, _("VeraCrypt requires OSXFUSE 2.3 or later with MacFUSE compatibility layer installer.\nPlease ensure that you have selected this compatibility layer during OSXFUSE installation."));
#endif
#undef EX2MSG